Межсайтовый скриптинг в продуктах Jax

Дата публикации:
09.08.2005
Всего просмотров:
1777
Опасность:
Низкая
Наличие исправления:
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Воздействие:
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
Уязвимые версии: Jax Calendar 1.34 и более ранние версии, Jax Guestbook 3.3 и более ранние версии, Jax LinkLists 1.1 и более ранние версии, Jax Newsletter 2.14 и более ранние версии

Описание:
Уязвимости позволяют удаленном пользователю произвести XSS нападение и получить доступ к потенциально важным данным других пользователей.

Уязвимость существует из-за недостаточной обработки входных данных в параметрах "language", "gmt_ofs" "view", “page” и “cut”. Удаленный пользователь может с помощью специального сформированного URL выполнить произвольный HTML сценарий в браузере жертвы.

URL производителя:
http://www.jtr.de/scripting/php/newsletter/index_eng.html

Решение: Способов устранения уязвимости не существует в настоящее время.

Ссылки: Jax PHP Scripts multiple vulnerabilities

или введите имя

CAPTCHA